/* 
    Document   : gMap
    Created on : 28.09.2015, 14:01:00
    Author     : hannes.medwed
    Description:
        Purpose of the stylesheet follows.
*/

div.b_map_container {

    background-color:#ebeff2; 



    left:25px;
    right:25px;
    top:25px;
    bottom:25px;
    position:fixed!important;
    z-index: 1000;
/*    border-radius: 10px;*/
    box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.45); 
    display: none;
  
}
div.b_map_container #close_map_lightbox {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    font-size: 24px;
    z-index: 5;
}

div.b_map_container_body{
/*  border:1px solid #000000;*/
  width:100%;
  height:100%;
}
div.b_map_container_body.loader{
/*background-color: #FFF;*/
background-image: url("../images/loading_32.gif"); 
background-repeat: no-repeat;
background-position: center center;
}


body.b_map_body{
/*    position:fixed;*/
    overflow:hidden;
}

.contentCal{
    width:25px;
    height:25px;
    overflow:hiden;
}
#contentCal span.glyphicon{

    font-size: 26px;
    width: 20px;
    height: 25px;
    margin:2px;

    text-align: center;
    /*            border-width: 2px;
                border-style: solid;
                float: left;
                margin: 2px 10px 5px 0;
                -webkit-border-radius: 19px;
                -moz-border-radius: 19px;
                border-radius: 19px;
                -webkit-transition: .3s;
                -moz-transition: .3s;
                -o-transition: .3s;
                transition: .3s;          */
}
#contentCal h5{
    color:inherit!important 
}
.contentCal div div{
    overflow: hiden!important
}
#map_canvas{
    cursor:pointer;  
}
.map-widget{
    position:relative;  
}
.static_map_banner_link_text{
    float:right;
    cursor:pointer; 
    font-size: 26px!important;
    margin-top:-8px;
    border:0 important;
}
.global_static_map_banner_link{
    float: right;
    cursor: pointer;
    font-size: 26px!important;
    margin-top: -10px;
    margin-right: -15px;
/*    color: #ffffff;*/
}


div#map_canvas_full{
    position: absolute;
    top: 0;
    left: 0;
    bottom:0;
    right: 0;    
}
.infoWindow{
  padding-left:10px;
  padding-right:10px;
  padding-top: 20px;
  min-width:250px;
/*  padding-bottom: 20px;*/
/*  width: 350px;
  max-height:300px;*/
  /*overflow:hidden;*/
/*  overflow-x: hidden;
  overflow-y: auto;*/

}
.infoWindow div.row{
  
  
/*    min-height: 160px;*/
    margin-bottom: 10px;
    margin-left:-10px!important;
    border-top:1px solid #cccccc;
  
}
.infoWindow div.row:first-of-type{
   border-top:0px!important;
 
}



.infoWindowImage{
 float:left;
 width:110px; 
}

.infoWindowImage img{
  max-width:100px;   
}
.infoWindowText{
 
 float:left; 
margin-top: -10px;
width:50%;
margin-left: 10px;
     color: #666!important;

}

@media (max-width: 767px){
    .infoWindow{
      width:auto;  
    }
    .infoWindowImage,.infoWindowText{
        float: none;
        display: block;
        width: 100%;
        margin-left: 0px;
    }
    .infoWindowText{
     margin-top: 10px;
    }
}

.infoWindow span.glyphicon{
  float:left;
  display: inline-block;
  color:inherit!important;
  margin-right:8px; 
  
}
.infoWindow h5{
  color:inherit!important;
  font: bold 14px/18px Open Sans;
 
  
  
}
.infoWindowContent{
  clear:both;
  margin-top:10px;
  height:85px; 
}
.infoWindowBotton{
 
 
}
.infoWindowBotton a.btn{
  border-color:inherit!important;  
  color:inherit!important;
  margin-bottom: 10px;
  margin-top: 30px;
  background-color: #ffffff!important;
}
.infoWindowBotton a.btn:hover{
  border-color:inherit!important;  
  color:#fff;
  margin-bottom: 10px;
  margin-top: 30px;
  /*background-color: #000000!important;*/
}

.infoWindowBotton a.btn.cancle{
    float:right;
}

div.GeoObjectFilterContainer{
    position:absolute;

    top:0px;
    text-align:center;
    width:100%;

}

div.GeoObjectFilterButton{
    background-color:#ffffff;
    color: #978b7d;
  
    padding:10px 0px 0px 0px;
    margin-left:50%;
    cursor: pointer;
    font-size: 26px!important;
    border-left:1px solid #C0BDB7;
    border-right:1px solid #C0BDB7;
    border-bottom:1px solid #C0BDB7; 
    border-top:1px solid #fff;
    border-radius: 2px;
    height:20px;
    width:50px;
/*    background-image: url("../icons/more.png"); */
    background-repeat: no-repeat;
    background-position: center center; 
    margin-top:0px;
    position:absolute;
    z-index: 10005;

}
div.GeoObjectFilterButton:before{
    position: relative;
    top: -8px;
    display: inline-block;
    font-family: 'Glyphicons Regular';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
   
    content:'\E602';    
}
div.GeoObjectFilterButton.open:before{
  content:'\E601';  
}
div.GeoObjectFilterButton span{

}
div.GeoObjectFilterButton.open{
  margin-top: -6px;  
}
div.GeoObjectFilter{
    background-color:#ffffff; 
    padding-left: 30px;
    padding-right: 30px;
    padding-top:15px;

    display: inline-block;
    zoom: 1;
 
    background-color: #ffffff;
    border-left:1px solid #C0BDB7;
    border-right:1px solid #C0BDB7;
    border-bottom:1px solid #C0BDB7;
    border-radius: 2px;
    width:auto;
    margin-left:15px;
    margin-right:15px;

    
}
div.GeoObjectFilter div.GeoFilter{
 width:70px;
 height:80px;
 text-align: center;
 position: relative;
 display: inline-block;
 float:left;
 margin-bottom:15px;
 margin-right: 5px;
 
}
div.GeoObjectFilter div.GeoFilter span.label.counter{
  position:absolute;
  z-index:10;
  top:-6px;
  right:10px;
  border-radius: 8px!important;
  font-weight: normal!important;
  font-size: 11px;
  line-height: 14px;
  padding: 4px 6px;
  background-color:#E6C225;
}
div.GeoObjectFilter div.GeoFilter span.round{

font-size: 14px!important;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-width: 2px;
    border-style: solid;
    float: left;
    margin: 0px 10px 2px 18px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding-top:2px!important;
    cursor:pointer;
}
div.GeoObjectFilter div.GeoFilter span.round:hover,div.GeoObjectFilter div.GeoFilter span.round.active{
  color:#ffffff!important;  
}



div.GeoObjectFilter div.GeoFilter span.modul-color-all:hover,div.GeoObjectFilter div.GeoFilter span.modul-color-all.active
{ background:#666666;border-color:#666666 }

div.GeoObjectFilter div.GeoFilter a{
    font: 11px Open Sans;
    display:none;
 
}

div.GeoObjectFilter div.GeoFilter span.modul-color-all + a.listItemLink{
 color:#666666!important;    
}
div.GeoObjectFilter div.GeoFilter  a.listItemLink{
 color:inherit!important;    
}




div.GeoObjectFilter div.GeoFilter span.round:hover + a,div.GeoObjectFilter div.GeoFilter span.active + a{
  
    display:block;
    text-decoration: none;
 
}